<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
    <translationContributors>chatGPT</translationContributors>
    <texts>
        <text name="shopItem_Agrass" text="Petic de Iarbă" />
        <text name="storeItem_caprines00" text="Pășune pentru Ovine (Irigare Automată)" />
        <text name="storeItem_caprines01" text="Pășune pentru Ovine (Irigare Manuală)" />
        <text name="storeItem_chicken01" text="Pășune pentru Găini (Dinamică)" />
        <text name="storeItem_cow00" text="Pășune pentru Vaci (Irigare Automată)" />
        <text name="storeItem_cow01" text="Pășune pentru Vaci (Irigare Manuală)" />
        <text name="storeItem_horse00" text="Pășune pentru Cai (Irigare Automată)" />
        <text name="storeItem_horse01" text="Pășune pentru Cai (Irigare Manuală)" />
        <text name="storeItem_pig00" text="Pășune pentru Porci (Irigare Automată)" />
        <text name="storeItem_pig01" text="Pășune pentru Porci (Irigare Manuală)" />
        <text name="function_autowater" text="Echipat cu un sistem de irigare automată." />
        <text name="function_manualwater" text="Necesită irigare manuală." />
    </texts>
</l10n>